/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus { outline: 0; }
ins { text-decoration: none; }
del {	text-decoration: line-through; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* FONT FACE */
@font-face {
    font-family: 'myriad';
    src: url('../fontes/myriadpro.eot');
    src: url('../fontes/myriadpro.eot?#iefix') format('embedded-opentype'),
         url('../fontes/myriadpro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* BACKGROUND DO SITE */


/* FLOAT */
.clearboth {
	clear:both;
	height:0;
	overflow:hidden;
}

/* ALINHAMENTO VERTICAL */
.table { display:table; }
	.table .tr { display:table-row; }
		.table .td {
			display:table-cell;
			vertical-align:middle;
		}

/* DEFININDO PROPRIEDADES DAS FONTES */
body,table,h1,h2,h3,h4,h5,h6,p,input,select,textarea,button,div,a {
	color:#333;
	font-family:'myriad', Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
}

/* DEFININDO ALINHAMENTO/ESTRUTURA DO SITE */
.bloco {
	clear:both;
	margin:0 auto;
	max-width:1260px;
}
	#conteudo, .conteudo {
		float:left;
		width:620px;
	}
		.conteudo.maior { width:940px; }


#popup {
	left:50%;
	position:absolute;
	z-index:5000;
}
	#popup.ppborda { border: 1px #E5E5E5 solid; }
	#popup #pptitulo {
		background-color:#7FAE20;
		color:#FFFFFF;
		font-family:myriad, Tahoma, Verdana, Arial;
		font-size:16px;
		font-weight:bold;
		padding:5px 10px;
		text-transform:uppercase;
	}
	#popup #pptexto {
		background-color:#FFFFFF;
		padding:10px;
		text-align:justify;
	}
	#popup #ppclose {
		background-color:#F6F6F6;
		border:#F6F6F6 solid 1px;
		color:#666;
		font-family:myriad, Tahoma, Verdana, Arial;
		font-size:14px;
		font-weight:bold;
		line-height:16px;
		right:5px;
		padding:0 6px 2px 6px;
		position:absolute;
		top:3px;
		z-index:101;
		transition: all 0.2 linear;
	}
		#popup #ppclose:hover {
			color:#7FAE20;
			cursor:pointer;
		}


/* TOPO */
#topo {
	background:url(../imagens/bg-topo.png) repeat-x left top;
	clear:both;
	margin:0 0 30px 0;
	height:195px;
	display:block;
	position:relative;
}
	#topo .bloco {
		height:195px;
		position:relative;
	}
	#topo h1 {
		background:url(../imagens/logo.png?v=2018) no-repeat left top;
		display:block;
		height:91px;
		left:33px;
		position:absolute;
		text-indent:-5000px;
		top:56px;
		width:512px;
	}
		#topo h1 a {
			bottom:0;
			display:block;
			left:0;
			position:absolute;
			text-indent:-5000px;
			right:0;
			top:0;
		}
	#topo #banners {
		left:0;
		position:absolute;
		right:0;
		top:24px;
	}
		#topo #banners .outdoor {
			float:left;
			width:940px;
		}
		#topo #banners .rectangle {
			float:right;
			width:300px;
		}
		#topo #banners .banner * { width:100%; }
			#topo #banners .banner img { height:auto; }
	#topo .superior {
		position:absolute;
		right:0;
		top:58px;
	}
	#topo #calendario {
		background:url(../imagens/ico-calendario.png) no-repeat left center;
		color:#666666;
		display:block;
		float:left;
		font-family:myriad, Tahoma, Verdana, Arial;
		font-size:14px;
		height:29px;
		line-height:29px;
		margin:37px 16px 0 0;
		padding:0 0 0 35px;
		text-align:right;
	}
	#topo #redes {
		border-left:2px #c9c9c9 solid;
		display:block;
		float:left;
		height:28px;
		list-style:none;
		margin:37px 17px 0 0;
		padding:0 0 0 24px;
	}
		#topo #redes li {
			display:block;
			float:left;
			height:28px;
			list-style:none;
			margin:0 5px 0 0;
			padding:0;
			width:28px;
		}
			#topo #redes li a {
				background:#7FAE20 url(../imagens/bot-redes.png) no-repeat left top;
				display:block;
				height:28px;
				overflow:hidden;
				text-indent:-5000px;
				width:28px;
				border-radius:15px;
				transition: background-color 0.2s linear;
			}
			#topo #redes li.facebook a:hover { background-color:#3b5998; }
			#topo #redes li.instagram a { background-position: right center; }
				#topo #redes li.instagram a:hover { background-color:#e1306c; }
	#topo .menu-superior {
		border-left:2px #c9c9c9 solid;
		display:block;
		float:left;
		list-style:none;
		margin:0 32px 0 0;
		padding:0 0 0 9px;
	}
		#topo .menu-superior li {
			display:block;
			list-style:none;
			margin:2px 0 0 0;
			padding:0;
		}
			#topo .menu-superior li:first-child { margin-top:0; }
			#topo .menu-superior li a {
				color:#666666;
				display: block;
				height:14px;
				font-family:myriad, Tahoma, Verdana, Arial;
				font-size:14px;
				line-height:16px;
				padding:1px 0 1px 9px;
				transition: color 0.2s linear;
			}	
				#topo .menu-superior li a:hover { color:#7FAE20; }	
	#topo #buscar {
		background:#fff;
		border:1px solid #e5e5e5;
		border-bottom:1px solid #fff;
		bottom:0;
		display:block;
		height:35px;
		padding:0;
		position:absolute;
		right:30px;
		width:402px;
		z-index:100;
	}
		#topo #buscar .linha {
			float:left;
			margin:5px 6px 0 8px;
			position:relative;
			width:320px;
		}
			#topo #buscar .linha .erro {
				background:#A6CE39;
				background:rgba(166, 206, 57, 0.9);
				color:#FFF;
				display:none;
				font-size:16px;
				margin:0;
				padding:7px;
				pointer-events:none;
				position:absolute;
				right:0;
				text-align:right;
				top:0;
			}
			#topo #buscar .linha .label {
				overflow:hidden;
				bottom:0;
				color:#999999;
				font-size:16px;
				left:35px;
				line-height:29px;
				position:absolute;
				top:0;
				pointer-events:none;
			}
				#topo #buscar .linha .label.ativo {
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
					filter: alpha(opacity=0);
					opacity: 0;
				}
				html.carregado #topo #buscar .linha .label { transition: all 0.15s ease; }
			#topo #buscar .linha #busca {
				background:#ffffff url(../imagens/ico-busca.png) no-repeat 6px 3px;
				border:1px #e6e6e6 solid;
				box-sizing:border-box;
				color:#333;
				font-size:16px;
				height:31px;
				line-height:21px;
				padding:3px 4px 3px 34px;
				width:100%;
			}
		#topo #buscar .botao {
			background-color:#7FAE20;
			border:none;
			clear:none;
			cursor:pointer;
			display:block;
			float:left;
			font-family:myriad, Tahoma, Verdana, Arial;
			font-size:16px;
			height:30px;
			color:#fff;
			line-height:28px;
			margin:5px 8px 0 0;
			padding:0;
			text-align:center;
			width:59px;
			transition: background 0.2s linear;
		}
			#topo #buscar .botao:hover {
				background-color:#A6CE39;
			}	
	#topo .menu-inferior {
		bottom:0;
		display:block;
		height:28px;
		left:33px;
		list-style:none;
		margin:0;
		padding:0;
		position:absolute;
	}
		#topo .menu-inferior > li {
			display: inline;
			float:left;
			list-style:none;
			margin:0;
			padding:0;
			position:relative;
		}
			#topo .menu-inferior > li > a {
				border:1px solid rgba(224,224,224,0);
				border-bottom:1px solid rgba(255,255,255,0);
				color:#666666;
				display: inline-block;
				font-family:myriad, Tahoma, Verdana, Arial;
				font-size:17px;
				height:27px;
				line-height:26px;
				padding:0 5px;
				transition: background 0.2s linear, border 0.2s linear, color 0.2s linear;
			}
				#topo .menu-inferior > li > a:hover,
				#topo .menu-inferior > li.open > a {
					background:#FFFFFF;
					border:1px solid #E0E0E0;
					border-bottom:1px solid #FFFFFF;
					color:#7FAE20;
				}
				#topo .menu-inferior > li.direto > a { color:#F5811E !important; }
					#topo .menu-inferior > li.direto > a:hover { color:#F5811E !important; }

	#topo .submenu {
		background:url(../imagens/bg-submenu.png?ano=2014) no-repeat left top;
		display:none;
		list-style:none;
		margin:0;
		padding:14px 0 0 0;
		position:absolute;
		top:29px;
	}
		#topo .submenu > li {
			background: #f8f8f8;
			border: #e0e0e0 1px solid;
			border-top: none;
			display: flex;
			list-style: none;
			margin: 0;
			overflow: hidden;
			padding: 11px 22px 13px 21px;
			-webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			-moz-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			zoom: 1;
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ababab')";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ababab');		
		}
			#topo .submenu > li > ul {
				border-left:1px solid #e0e0e0;	
				display:inline-block;
				float:left;
				list-style:none;
				min-width:126px;
				min-width:140px;
				padding:0 0 0 9px;
				margin:0;
			}
				#topo .submenu > li > ul:first-child {
					padding-left:0;
					border-left:none;
				}
				#topo .submenu a {
					color:#666666;
					margin:0 6px 0 0;
					padding:7px 0 7px 0;
					display:block;
					font-size:14px;
					font-family:myriad, Tahoma, Verdana, Arial;
					transition: color 0.2s linear;
				}
					#topo .submenu > li > ul > li > a:hover { color:#7FAE20; }

#topo.combanner {
	background:url(../imagens/bg-topo-alt.png) repeat-x left top;
	height:287px;
}
	#topo.combanner .bloco { height:287px; }
	#topo.combanner h1 { top:150px; }
		#topo.combanner .superior { top:150px; }


.banner.mobile { display:none; }
.banner.mega {
	clear:both;
	margin:0 0 30px 0;
}
	.banner.mega * {
		height:auto;
		width:100%;
	}
.banners {
	clear:both;
	margin:0 0 30px 0;
	overflow:hidden;
}
	.banners .esquerda {
		float:left;
		width:620px;
	}
	.banners .direita {
		float:right;
		width:620px;
	}
		.banners .banner * { width:100%; }
			.banners .banner img { height:auto; }
.banners.square {
	clear:both;
	margin:0 0 20px 0;
	overflow:hidden;
}
	.banners.square .esquerda {
		float:left;
		width:300px;
	}
	.banners.square .direita {
		float:right;
		width:300px;
	}


/* COLUNAS */
.coluna {
	float:left;
	margin:0 0 0 20px;
	width:300px;
}
	.coluna.esquerda { margin-left:0 !important; }
	.coluna.tres {
		margin-left:19px;
		width:194px;
	}
	.coluna .banner {
		margin:0 0 30px 0;
	}
		.coluna .banner * { max-width:100%; }
			.coluna .banner img { height:auto; }

	.coluna .secao {
		margin:0 0 30px 0;
	}
		.coluna .secao .titulo {
			border-bottom:2px #7FAE20 solid;
			color:#7FAE20;
			height:29px;
			font-size:30px;
			font-weight:bold;
			line-height:30px;
			margin:0 0 12px 0;
			text-transform:lowercase;
		}
			.coluna .secao .titulo.menor {
				border-bottom:1px #7FAE20 solid;
				display:inline-block;
				height:19px;
				font-size:20px;
				font-weight:normal;
				line-height:20px;
			}
		.coluna .secao .link {
			padding:5px 0 0 0;
			overflow:hidden;
		}
			.coluna .secao .link a {
				background:#7FAE20 url(../imagens/bg-link.png) no-repeat right center;
				color:#FFF;
				display:block;
				float:right;
				font-size:15px;
				line-height:18px;
				padding:4px 27px 4px 10px;
				text-align:center;
				transition: background-color 0.2s linear;
			}
				.coluna .secao .link a:hover { background-color:#A6CE39; }
	.coluna .secao .lista-noticias {
		display:block;
		list-style:none;
		margin:0;
		padding:0;
	}
		.coluna .secao .lista-noticias li {
			border-top:1px #e9e7e7 solid;
			display:block;
			list-style:none;
			margin:0 0 10px 0;
			padding:10px 0 0 0;
		}
			.coluna .secao .lista-noticias li:first-child {
				border:none;
				padding-top:0;
			}
			.coluna .secao .lista-noticias li a {
				color:#333333;
				display:block;
				font-size:17px;
				line-height:19px;
				transition: color 0.2s linear;
			}
				.coluna .secao .lista-noticias li a:hover { color:#7FAE20; }
			.coluna .picantes .lista-noticias li a {
				font-family:Arial, Verdana, Tahoma;
				font-size:15px;
				line-height:17px;
			}
				.coluna .picantes .lista-noticias li a span {
					color:#333333;
					display:block;
					font-family:myriad, Tahoma, Verdana, Arial;
					font-size:18px;
					font-weight:bold;
					line-height:20px;
					transition: color 0.2s linear;
				}
					.coluna .picantes .lista-noticias li a:hover span { color:#7FAE20; }
		.coluna .videos .carousel {
			overflow:hidden;
			position:relative;
		}
			.coluna .videos .carousel > .item {
				display:none;
				float:left;
			}
				.coluna .videos .carousel > .item:first-child { display:block; }
			.coluna .videos .carousel .owl-item {
				float:left;
				overflow:hidden;
				position:relative;
			}
				.coluna .videos .carousel .item a {
					display:block;
				}
					.coluna .videos .carousel .item a img {
						display:block;
						height:175px;
						margin:0 0 10px 0;
						width:100%;
					}
					.coluna .videos .carousel .item a span {
						color:#7FAE20;
						display:block;
						font-size:14px;
						line-height:16px;
						margin:0 0 5px 0;
						text-transform:uppercase;
					}
					.coluna .videos .carousel .item a p {
						color:#333333;
						font-size:20px;
						line-height:21px;
						margin:0 0 5px 0;
						padding:0;
						transition: color 0.2s linear;
					}
						.coluna .videos .carousel .item a:hover p { color:#7FAE20; }
					.coluna .videos .carousel .item a:before {
						background:rgba(0,0,0,0.6);
						content:'';
						display:block;
						height:40px;
						left:50%;
						margin:0 0 0 -27px;
						position:absolute;
						top:64px;
						width:54px;
						transition: background 0.2s linear;
						border-radius: 5px;
					}
						.coluna .videos .carousel .item a:hover:before { background:#7FAE20; }
					.coluna .videos .carousel .item a:after {
						content:'';
						display:block;
						width: 0;
						height: 0;
						border-style: solid;
						border-width: 12.5px 0 12.5px 21px;
						border-color: transparent transparent transparent #ffffff;
						left:50%;
						margin:0 0 0 -10px;
						position:absolute;
						top:72px;
					}
			.coluna .videos .carousel .owl-controls {
				height: 0;
				left: 0;
				margin: 0 -25px;
				position: absolute;
				right: 0;
				top: 60px;
				transition: margin 0.2s linear;
			}
				.coluna .videos:hover .carousel .owl-controls { margin:0; }
				.coluna .videos .carousel .owl-controls .owl-buttons div {
					background: rgba(0,0,0,0.6) url(../imagens/bot-carousel-paginacao.png) no-repeat left center;
					cursor:pointer;
					height: 54px;
					text-indent: -5000px;
					width: 25px;
					transition: background-color 0.2s linear;
				}
					.coluna .videos .carousel .owl-controls .owl-buttons .owl-prev { float: left; }
					.coluna .videos .carousel .owl-controls .owl-buttons .owl-next {
						background-position: right center;
						float: right;
					}
						.coluna .videos .carousel .owl-controls .owl-buttons div:hover {
							background-color:#000;
						}
		.coluna .lidasplantao .titulos {
			margin-bottom:-1px;
			overflow:hidden;
		}
			.coluna .lidasplantao .titulos a {
				background:#e1e1e1;
				border:1px #e1e1e1 solid;
				border-bottom:none;
				color:#9a9a9a;
				display:block;
				float:left;
				font-size:23px;
				line-height:25px;
				margin:11px 6px 1px 0;
				padding:4px 7px;
				position:relative;
				z-index:100;
			}
				.coluna .lidasplantao .titulos a.ativo {
					background:#ffffff;
					border-color:#c4c4c4;
					border-bottom-color:#FFF;
					color:#7FAE20;
					cursor:default;
					font-size:30px;
					line-height:33px;
					margin:0 6px 0 0;
					padding:6px 11px;
				}
				.coluna .lidasplantao .titulos a:hover { color:#7FAE20; }
			.coluna .lidasplantao .titulos span {
				position:relative;
			}
				.coluna .lidasplantao .titulos span:before {
					background:#7FAE20;
					bottom:-4px;
					content:'';
					display:block;
					height:2px;
					left:50%;
					position:absolute;
					right:50%;
				}
					.coluna .lidasplantao .titulos .ativo span:before {
						left:0;
						right:0;
					}
				.carregado .coluna .lidasplantao .titulos a, .carregado .coluna .lidasplantao .titulos span:before { transition: all 0.2s linear; }
		.coluna .lidasplantao .carousel {
			border:1px #c4c4c4 solid;
			overflow:hidden;
			position:relative;
		}
			.coluna .lidasplantao .carousel .item { padding:18px 8px; }
			.coluna .lidasplantao .carousel > .item {
				display:none;
				float:left;
			}
				.coluna .lidasplantao .carousel > .item:first-child { display:block; }
			.coluna .lidasplantao .carousel .owl-item {
				float:left;
				overflow:hidden;
				position:relative;
			}
			.coluna .lidasplantao .plantao .lista-noticias a {
				font-size:15px;
				line-height:17px;
			}
				.coluna .lidasplantao .plantao .dataeditoria {
					color:#7FAE20;
				}
			.coluna .lidasplantao .maislidas .lista-noticias a {
				font-size:15px;
				line-height:17px;
			}
				.coluna .lidasplantao .maislidas .lista-noticias .posicao {
					color: #7FAE20;
					display: block;
					float: left;
					font-size: 36px;
					font-weight: bold;
					line-height:35px;
					margin: 0;
					padding: 0 10px 17px 2px;
				}
	.coluna .secao.redes { overflow:hidden; }
		.coluna .secao.redes * {
			overflow:hidden;
			width:100% !important;
		}
	.coluna .secao .lista-artigos {
		display:block;
		list-style:none;
		margin:0;
		padding:0;
	}
		.coluna .secao .lista-artigos li {
			display:block;
			list-style:none;
			margin:0 0 15px 0;
			padding:0;
		}
			.coluna .secao .lista-artigos li a {
				color:#666666;
				display:block;
				font-size:18px;
				line-height:20px;
				transition: color 0.2s linear;
			}
				.coluna .secao .lista-artigos li a .imagem {
					display:block;
					float:left;
					font-size:1px;
					margin:0 10px 0 0;
					min-height:10px;
					min-width:10px;
					overflow:hidden;
					position:relative;
				}
					.coluna .secao .lista-artigos li a .imagem img {
						display:block;
						margin:0;
					}
					.coluna .secao .lista-artigos li a .imagem:before {
						border:0px #7FAE20 solid;
						bottom:0;
						content:'';
						display:block;
						left:0;
						position:absolute;
						right:0;
						top:0;
						transition: border 0.2s linear, opacity 0.2s linear;
						-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
						filter: alpha(opacity=0);
						opacity:0;
						pointer-events:none;
						z-index:101;
					}
						.coluna .secao .lista-artigos li a:hover .imagem:before {
							border-width:3px;
							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
							filter: alpha(opacity=100);
							opacity:1;
						}
				.coluna .secao .lista-artigos li a:hover { color:#7FAE20; }
				.coluna .secao .lista-artigos li a span {
					color:#7FAE20;
					display:block;
					font-size:14px;
					line-height:16px;
					margin:0 0 6px 0;
				}
				.coluna .secao .lista-artigos li a p {
					color:#666666;
					display:block;
					font-family:Arial, Verdana, Tahoma;
					font-size:15px;
					line-height:17px;
					margin:6px 0 0 0;
					overflow:visible;
				}



/* CONTEUDO */
#conteudo div.texto {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding:0 0 20px 0;
	line-height:130%;
	text-align:justify;
}
	#conteudo .html iframe {
		box-sizing:border-box;
		max-width: 100%;
	}
	#conteudo .html img {
		box-sizing:border-box;
		height:auto !important;
		max-width:100%;
		/* FIX 26/04/17 */
		border:none !important;
		margin:5px;
	}
		#conteudo div.texto * {
			color:inherit;
			font-size:inherit;
			line-height:inherit;
		}
	#conteudo .html a {
		color:#7FAE20;
		font-size: inherit;
		font-weight: inherit;
		text-decoration:underline;
		transition: color 0.2s linear;
	}
		#conteudo .html a:hover { color:#A6CE39; }
	#conteudo .html ul {
		font-size: inherit;
		list-style:disc inside none;
		margin:0 0 10px 5px;
	}
	#conteudo .html ol {
		font-size: inherit;
		list-style:decimal inside none;
		margin:0 0 10px 5px;
	}
	#conteudo .html li {
		font-size: inherit;
	}
	#conteudo p.mensagem-erro,
	#conteudo p.mensagem-ok {
		clear:both;
		display:block;
		font-family: myriad, Tahoma, Verdana, Arial;
		font-size:16px;
		line-height:17px;
		margin:0 0 30px 0;
		padding:20px;
		padding-left:41px;
	}
		#conteudo p.mensagem-erro {
			background:#FFF7F1;
			border:1px #F1D0B5 solid;
		}
		#conteudo p.mensagem-ok {
			background:#F2FFF2;
			border:1px #BAEFB6 solid;
		}
		#conteudo p.mensagem-erro:before,
		#conteudo p.mensagem-ok:before {
			display:inline-block;
			float:left;
			font-family: myriad, Tahoma, Verdana, Arial;
			font-size:15px;
			height:18px;
			line-height:20px;
			margin:-1px 8px 0 -30px;
			text-align:center;
			width:18px;
			border-radius:20px;
		}
			#conteudo p.mensagem-erro:before {
				border:1px #EE8600 solid;
				content:'\2718';
				color:#EE8600;
			}
			#conteudo p.mensagem-ok:before {
				border:1px #8EBD4A solid;
				content:'\2714';
				color:#8EBD4A;
			}



/* PAGINACAO */
#paginacao {
	clear:both;
	padding:20px 0 0 0;
	margin:0 0 15px 0;
	text-align:center;
}
	#paginacao ul {
		cursor:default;
		display:block;
		list-style:none;
		margin:0;
		padding:0;
	}
	#paginacao li {
		display:inline-block;
		list-style:none;
		margin:0 0 5px 0;
		padding:0 1px;
	}
		#paginacao ul li a, #paginacao li span {
			color:#666666;
			display:inline-block;
			line-height:29px;
			font-family:myriad,Arial,Verdana,Tahoma;
			font-size:15px;
			font-weight:normal;
			padding:0 10px;
			text-align:center;
			text-transform:lowercase;
		}
			#paginacao ul li.numero a, #paginacao ul li.numero span {
				padding:0 4px;
				min-width:21px;
			}
		/* SEPARADOR */
		#paginacao ul li.espaco {
			color:#999;
			font-size:9px;
			margin:0;
		}
		/* NUMERO CLICAVEL INATIVO */
		#paginacao ul li a {
			background:#b1b1b1;
			color:#FFFFFF;
			transition: background 0.2s linear;
		}
		/* TEXTO DE PAGINA NAO CLICAVEL */
		#paginacao ul li span {
			background:#F5F5F5;
			color:#b1b1b1;
		}
		/* NUMERO ATIVO */
		#paginacao ul li.numero span {
			background:#7FAE20;
			color:#FFFFFF;
		}
		/* HOVER SOBRE CLICAVEIS */
		#paginacao ul li a:hover {
			background:#7FAE20;
			color:#FFFFFF;
			text-decoration:none;
		}

/* RODAPE */
.banner-rodape {margin:0 auto 30px;text-align:center;max-width:970px;}
	#rodape .superior {
		background:#f6f6f6;
		border-top:1px #e5e5e5 solid;
		padding:22px 0 44px 0;
	}
		#rodape .superior .menu {
			display:block;
			float:left;
			margin:0 7px;
		}
			#rodape .superior .menu h3 {
				color:#7FAE20;
				font-size:18px;
				line-height:28px;
				margin:0;
				padding:0 0 8px 0;
			}
			#rodape .superior .menu ul {
				border-left:1px solid #e0e0e0;
				display:block;
				float:left;
				list-style:none;
				margin:0 0 0 40px;
				padding:0 0 0 40px;
			}
				#rodape .superior .menu ul:first-of-type {
					border:none;
					margin:0;
					padding:0;
				}			
				#rodape .superior .menu.direito {
					float:right;
					min-width:285px;
				}
				#rodape .superior .menu ul li a {
					color:#444444;
					display:block;
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					line-height:17px;
					padding:3px 0;
					transition: color 0.2s linear;
				}
					#rodape .superior .menu ul li a:hover { color:#7FAE20; }
	#rodape .inferior {
		background:#7FAE20;
	}
		#rodape .inferior #copyright {
			color:#fff;
			float:left;
			text-align:left;
			font-size:14px;
			line-height:16px;
			margin:0 0 0 30px;
			padding:25px 0 25px 230px;
			background:url('../imagens/logo-rodape.png?v=2018') no-repeat left center;		
		}	
		#rodape .inferior #assinaturas {
			float:right;
			text-align:right;
			width:42px;
			margin:28px 46px 0 40px;
		}


/* HOME VOLTAR */
.homevoltar {
	clear:both;
	margin:0;
	padding:0;
	margin:30px 0 30px 0;
	text-align:right;
}
	.homevoltar a {
		background:#7FAE20;
		color: #FFF;
		display:inline-block;
		font-family:myriad, Tahoma, Verdana, Arial;
		font-size:15px;
		margin:0 0 0 5px;
		padding:6px 9px;
		text-transform:lowercase;
		transition: background 0.2s linear;
	}
		.homevoltar a:hover { background:#A6CE39; }

.bannerteste {
	background:#7FAE20;
	color:#FFF;
	font-size: 18px;
	line-height:20px;
	text-align:center;
}
	.bannerteste strong { display:block; }
	.bannerteste td { vertical-align:middle; }

.versaolink {
	background:#F6F6F6;
	border-top:1px #E5E5E5 solid;
	color:#333;
	display:none;
	padding:5px;
	text-align:center;
}
#versaomobile {
	border-top:2px #F7921C solid;
	display:block !important;
}

/* OWL */
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.grabbing{cursor:url(grabbing.png) 8 8,move}.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}

/* MAGNIFIC POPUP */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width: 900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}html{margin-right:0!important;overflow:visible!important}.mfp-preloader{width:30px;height:30px;background-color:#FFF;opacity:.65;margin:0 auto;-webkit-animation:rotateplane 1.2s infinite ease-in-out;animation:rotateplane 1.2s infinite ease-in-out}@-webkit-keyframes rotateplane{0%{-webkit-transform:perspective(120px)}50%{-webkit-transform:perspective(120px) rotateY(180deg)}100%{-webkit-transform:perspective(120px) rotateY(180deg) rotateX(180deg)}}@keyframes rotateplane{0%{transform:perspective(120px) rotateX(0deg) rotateY(0deg)}50%{transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg)}100%{transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}.mfp-bg{opacity:0;-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;transition:all .15s ease-out}.mfp-bg.mfp-ready{opacity:.8}.mfp-bg.mfp-removing{opacity:0}.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;transition:all .15s ease-out}.mfp-wrap.mfp-ready .mfp-content{opacity:1}.mfp-wrap.mfp-removing .mfp-content{opacity:0}.mfp-iframe-class{max-width:630px!important;height:85%;margin:auto;max-height:560px;padding-bottom:170px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:630px}


/* Agro */
.aligner {display: inline-block;height: 100%;vertical-align: middle;}
.lista-links {display:block;list-style:none;margin:0 0 30px;padding:0;}
.secao .lista-links { margin:0; }
.lista-links li {display:block;margin:12px 0 0;padding:0;}
.lista-links li:first-child { margin-top:0; }
.lista-links li a {line-height:0;border:1px solid #d6d6d6;display:block;background:url(../imagens/bot-links-agro.png?v=2020) no-repeat top left;background-size:cover !important;max-height:75px;overflow:hidden;transition: border-color 0.2s linear;}
.lista-links li a span { display:none;}
.lista-links li a img { display:block;width:100%;height:auto; }
.lista-links li a:hover { border-color:#7FAE20; }
.lista-links li.agustinho a { background-position: 0 0%; }
.lista-links li.guilherme a { background-position: 0 11.2%; }
.lista-links li.juliano a { background-position: 0 19.9%; }
.lista-links li.carol a { background-position: 0 29.8%; }
.lista-links li.anapaula a { background-position: 0 39.7%; }
.lista-links li.leandro a { background-position: 0 49.7%; }
.lista-links li.gilmelo a { background-position: 0 59.6%; }
.lista-links li.paulo a { background-position: 0 69.6%; }
.lista-links li.anamaria a { background-position: 0 79.5%; }
.lista-links li.anaflavia a { background-position: 0 89.5%; }
.lista-links li.hebertmattos a { background-position: 0 99.4%; }
